
/*
 * Securities (security_controller)
 */
table#securities { width: 100%; }
table#securities a { font-size: smaller; }

table#securities > tbody tr td:nth-child(1) { width: 15%; white-space: nowrap; }
table#securities > tbody tr td.symbol { font-size: larger }
table#securities > tbody tr td:nth-child(2),
table#securities > tbody tr td:nth-child(3),
table#securities > tbody tr td:nth-child(4) { width: 15%; }
table#securities > tbody tr td:nth-child(4),
table#securities > tbody tr td:nth-child(5) { text-align: center; }
table#securities > tbody td span.comment_text { font-style: normal;
    margin-top: 5px; margin-bottom: 3px; border-bottom: grey dashed 1px;
    display: inline; }
table#securities > tbody td span { display: block; }

fieldset#security { margin-right: 10em; }
fieldset#security span { font-size: larger; font-weight: bold; }

fieldset#security_create_from_symbol { display: block; float: left;
 margin-right: 11em; top: -4em;  }
